vulkan-tools (1.4.321.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.4.321.0) BDs

 -- Rob Savoury <savoury@savos.tech>  Tue, 12 Aug 2025 18:22:36 -0700

vulkan-tools (1.4.313.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.4.313.0) BDs

 -- Rob Savoury <savoury@savos.tech>  Sun, 08 Jun 2025 21:03:56 +1000

vulkan-tools (1.4.309.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.4.309.0) BDs

 -- Rob Savoury <savoury@savos.tech>  Wed, 19 Mar 2025 16:43:02 -0700

vulkan-tools (1.4.304.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.4.304.0) BDs
  * debian/vulkan-tools.install: Drop vkcube-wayland (vkcube binary now allows
    selection of runtime WSI platform, removing need for a separate binary)
  * debian/patches/: Drop remove-windows-from-build.patch (fixed upstream)

 -- Rob Savoury <savoury@savos.tech>  Sun, 19 Jan 2025 14:02:19 -0800

vulkan-tools (1.3.296.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.3.296.0) BDs
    - Change Architecture to linux-any (allow builds with any supported arch)
  * debian/patches/: Rebase remove-windows-from-build.patch for source changes

 -- Rob Savoury <savoury@savos.tech>  Tue, 22 Oct 2024 17:19:30 -0700

vulkan-tools (1.3.283.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.3.283.0) BDs

 -- Rob Savoury <savoury@savos.tech>  Thu, 30 May 2024 20:17:33 +1000

vulkan-tools (1.3.280.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan{,-volk}-dev (>= 1.3.280.0) BDs

 -- Rob Savoury <savoury@savos.tech>  Mon, 29 Apr 2024 13:51:59 -0700

vulkan-tools (1.3.275.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.275.0) BD
    - Add now required libvulkan-volk-dev (>= 1.3.275.0) BD

 -- Rob Savoury <savoury@savos.tech>  Wed, 24 Jan 2024 12:55:32 -0800

vulkan-tools (1.3.268.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.268.0) BD
  * debian/watch: Change sdk -> vulkan-sdk to match new upstream download name

 -- Rob Savoury <savoury@savos.tech>  Sun, 12 Nov 2023 13:47:34 -0800

vulkan-tools (1.3.261.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.261.0) BD
  * debian/patches/: Rebase remove-windows-from-build.patch

 -- Rob Savoury <savoury@savos.tech>  Mon, 28 Aug 2023 17:37:37 -0700

vulkan-tools (1.3.250.1+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.250.0) BD
  * debian/patches/: Add remove-windows-from-build.patch to fix FTBFS (due to
    removal of windows-runtime-installer dir by Files-Excluded in d/copyright)

 -- Rob Savoury <savoury@savos.tech>  Thu, 13 Jul 2023 13:56:04 +1000

vulkan-tools (1.3.243.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.243.0) BD

 -- Rob Savoury <savoury@savos.tech>  Tue, 04 Apr 2023 12:35:54 -0700

vulkan-tools (1.3.239.0+sdk+dfsg1-0ubuntu1~18.04.sav1) bionic; urgency=medium

  * Minor packaging tweaks

 -- Rob Savoury <savoury@savos.tech>  Thu, 23 Mar 2023 13:35:49 -0700

vulkan-tools (1.3.239.0+sdk+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * Rebuild with actual 1.3.239.0 SDK (previous 1.3.239.0 build was not quite
    the actual SDK release which includes just a couple of minor build fixes)

 -- Rob Savoury <savoury@savos.tech>  Sun, 26 Feb 2023 12:27:23 -0800

vulkan-tools (1.3.239.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.239.0) BD

 -- Rob Savoury <savoury@savos.tech>  Wed, 25 Jan 2023 09:02:44 -0800

vulkan-tools (1.3.236.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.236.0) BD

 -- Rob Savoury <savoury@savos.tech>  Thu, 15 Dec 2022 15:07:57 -0800

vulkan-tools (1.3.231.0+dfsg1-0ubuntu1~18.04.sav0) bionic; urgency=medium

  * New upstream release
  * debian/control: Bump to libvulkan-dev (>= 1.3.231.0) BD
  * debian/copyright: Change excluded winrt -> windows-runtime-installer

 -- Rob Savoury <savoury@savos.tech>  Tue, 18 Oct 2022 12:21:12 -0700

vulkan-tools (1.3.224.0+dfsg1-1~18.04.sav0) bionic; urgency=medium

  * Backport to Bionic
  * debian/control: Set debhelper-compat (= 11) BD

 -- Rob Savoury <savoury@savos.tech>  Thu, 01 Sep 2022 15:09:53 -0700

vulkan-tools (1.3.224.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 25 Aug 2022 18:36:45 +0300

vulkan-tools (1.3.216.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1013575)
  * control: Bump libvulkan-dev build-dep.
  * install: Add vkcube-wayland.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 04 Jul 2022 12:41:10 +0300

vulkan-tools (1.3.204.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.
  * control: Add pkg-config and wayland-protocols to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 16 Feb 2022 11:45:04 +0200

vulkan-tools (1.2.198.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Jan 2022 10:57:09 +0200

vulkan-tools (1.2.189.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Sep 2021 16:22:11 +0300

vulkan-tools (1.2.182.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Sep 2021 16:13:10 +0300

vulkan-tools (1.2.162.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Jan 2021 10:50:27 +0200

vulkan-tools (1.2.154.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 09 Oct 2020 10:02:45 +0300

vulkan-tools (1.2.148.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dep.
  * Drop vulkan-utils transitional package.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Sep 2020 18:15:54 +0300

vulkan-tools (1.2.141.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #963297)
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 23 Jun 2020 10:40:54 +0300

vulkan-tools (1.2.135.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (LP: #1871754)
  * control: Bump policy to 4.5.0.
  * control: Use debhelper-compat, bump to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 09 Apr 2020 07:54:05 +0300

vulkan-tools (1.2.131.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Feb 2020 23:41:36 +0200

vulkan-tools (1.1.126.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libvulkan-dev build-dependency.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Nov 2019 16:11:27 +0200

vulkan-tools (1.1.121.0+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #939301)
  * control: Bump build-dep on libvulkan-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 17 Sep 2019 10:51:25 +0300

vulkan-tools (1.1.114.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.
  * control: Bump build-dep on libvulkan-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Aug 2019 21:40:25 +0300

vulkan-tools (1.1.101.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Use proper tag names.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Mar 2019 16:00:47 +0200

vulkan-tools (1.1.97+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Jan 2019 14:23:59 +0200

vulkan-tools (1.1.97+dfsg1-1) experimental; urgency=medium

  * New upstream version.
  * watch: Updated for new tag naming.
  * Use upstream names for vkcube*.
  * control: Fix a typo.
  * control: Bump libvulkan-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 13 Jan 2019 17:47:25 +0200

vulkan-tools (1.1.82.0+dfsg1-1) experimental; urgency=medium

  * Initial upload, split from old src:vulkan.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 21 Sep 2018 14:32:33 +0300
